/* CSS Document */

body, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #000000;
	margin: 0px 0px 0px 0px;
	border: none;
}

body {
	background-color:#000066;
	padding: 0px 0px 0px 0px; /* Opera 8.5 pads BODY element - fixed in Opera 9?? */
}

form, table, input, img {
	margin: 0px 0px 0px 0px;	/* Kill IE margin problems */
}


/* Default settings for links - no class */
a:link, a:visited {
	color:#000066;
	text-decoration: none;
}
a:hover{
	color:#339900;
	text-decoration: underline;
}

input.searchbox {
	border: 1px solid #FFFFFF;
	background-color: #CCCCCC;
	height: 18px;
	color:#000066;
	font-size: .9em;
	background-image:url(../images/google1.jpg);
	background-repeat:no-repeat; 
	background-position:left;
}
.contact_enterbox1 {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	height: 18px;
	color:#000066;
	font-size: .9em;
}
.contact_enterbox2 {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	height: 100px;
	color:#000066;
	font-size: .9em;
}

div {
	margin: 0px 0px 0px 0px;
}
td {
	font-size:inherit;
}

p {
	margin-top: 0px;
	margin-bottom: 15px;
}
h1 {
	font-family:"Times New Roman", Times, serif;
	font-size: 2em;
	color: #000066;
	margin-bottom: 8px;
	margin-top: 0px;
}
h2 {
	font-size: 1.2em;
	font-weight: bold;
	color:#666666;
	margin-bottom: 5px;
	margin-top: 0px;
}	
h3 {
	font-size: 1.2em;
	font-weight: bold;
	color: #748699;
	margin-bottom: 8px;
	margin-top: 0px;
}
h4 {
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	background-color:#999999;
	padding: 3px 0px 3px 5px;
	margin-bottom: 0px;
	margin-top: 0px;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	background-color:#606E7F;
	padding: 4px 0px 4px 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	
}
h6 {
	font-size: 1em;
	font-weight: bold;
	color: #000066;
	display: block;
	background-color:#C3CDD5;
	padding: 3px 0px 3px 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	border: 1px solid #606E7F;
}
.table_data_blue {
	color:#4C6286;
}
.table_data_grey {
	color:#4B4B4B;
}
.table_data_white {	
	color: #FFFFFF;
	font-weight: bold;
}
.jump_menus {
	color:#333333;
	font-size: .9em;
	background-color:#FFFFFF;
}
.audience_jump_menus {
	color:#333333;
	font-size: .9em;
	background-color:#EEEEEE;
}
.highlight {
	font-size: inherit;
	color:#336600;
}
.italic_1 {
	font-size: inherit;
	font-style:italic;
	color:#666666;

}
a.link_1:link, a.link_1:visited {
	font-size: inherit;
	color:#4C6286;
	text-decoration: none;
}
a.link_1:hover {
	color:#339900;
	text-decoration: underline;
}

a.link_2:link, a.link_2:visited{
	font-size: inherit;
	color:#000066;
	text-decoration: none;
}

a.link_2:hover {
	color:#339900;
	text-decoration: underline;
}

a.link_3:link, a.link_3:visited{
	font-size: .9em;
	font-weight: bold;
	color:#C3CDD5;
	text-decoration: none;
}

a.link_3:hover {
	color:#FFFFFF;
	text-decoration: underline;
}


a.footer_link_grey:link, a.footer_link_grey:visited {
	font-size:.9em;
	color:#CCCCCC;
	text-decoration: none;
}

a.footer_link_grey:hover {
	color:#FFFFFF;
	text-decoration: underline;
}

.footer_white10px {
	font-size: .85em;
	font-weight: bold;
	color: #FFFFFF;
}

.footer_grey10px {
	font-size: .85em;
	color:#CCCCCC;
	border-top-color: #FFFFFF;
}

a.global_nav-01:link, a.global_nav-01:visited {
	font-size: .85em;
	color:#000066;
	display: block;
	background-color:#CCCCCC;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 1px;
	text-decoration: none;
}

a.global_nav-01:hover {
	color:#999999;
	background-color:#EEEEEE;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
}

a.global_left_nav2:link, a.global_left_nav2:visited {
	font-size: .9em;
	color:#FFFFFF;
	display: block;
	background-color:#606E7F;
	border-top: 2px solid #606E7F;
	border-bottom: 2px solid #606E7F;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}

a.global_left_nav2:hover {
	color:#606E7F;
	background-color:#C3CDD5;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}

a.global_left_nav_2top:link, a.global_left_nav_2top:visited {
	font-size: .9em;
	color:#FFFFFF;
	display: block;
	background-color:#606E7F;
	border-top: 2px solid #606E7F;
	border-bottom: 2px solid #606E7F;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}

a.global_left_nav_2top:hover {
	color:#606E7F;
	background-color:#C3CDD5;
	border-top: 2px solid #C3CDD5;
	border-bottom: 2px solid #FFFFFF;
}

a.global_left_nav_2bot:link, a.global_left_nav_2bot:visited  {
	font-size: .9em;
	color:#FFFFFF;
	display: block;
	background-color:#606E7F;
	border-top: 2px solid #606E7F;
	border-bottom: 2px solid #606E7F;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 6px;
	text-decoration: none;
}

a.global_left_nav_2bot:hover {
	font-size: .9em;
	color:#606E7F;
	background-color:#C3CDD5;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #C3CDD5;
}

.border_bottom {
	border-bottom:solid;
	border-width:2px;
	border-color:#FFFFFF;
}

.border_left {
	border-left:solid;
	border-width:2px;
	border-color:#FFFFFF
}

.border_right {
	border-right:solid;
	border-width:2px;
	border-color:#FFFFFF;
}

.border_top {
	border-top:solid;
	border-width:2px;
	border-color:#FFFFFF;
}

.global_nav_empty {
	border-bottom:solid;
	background-color:#CCCCCC;
	border-width:2px;
	border-color:#FFFFFF
}

.global_nav_left_01 {
	border-right:solid;
	border-width:2px;
	border-color:#FFFFFF;
	background-color:#606E7F;
}

.table_border_left_blue {
	border-left:solid;
	border-width:1px;
	border-color:#9DB0BB;
}

.table_border_right_blue {
	border-right:solid;
	border-width:1px;
	border-color:#9DB0BB;
}

.table_border_bot_blue {
	border-bottom:solid;
	border-width:1px;
	border-color:#9DB0BB;
}

.table_corner_right_blue {
	border-bottom:solid;
	border-right:solid;
	border-width:1px;
	border-color:#9DB0BB;
}

.table_corner_left_blue {
	border-bottom:solid;
	border-left:solid;
	border-width:1px;
	border-color:#9DB0BB;
}

/* Green Navigation */
#navbar {
	background-color: #CCCCCC;
	color: #000066;
	vertical-align:middle;
}

/* Links in the navigation bar */
#navbar a:link, #navbar a:visited {
	display:block;
	text-decoration:none;
	font-weight: bold;
	color:#000066;
	padding: 4px 0px 4px 0px;
	font-size: 10px;
}

#navbar a:hover {
	color:#999999;
	background-color:#eeeeee;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}